Sigma, version 1.1.3: simple greedy multiple alignment
Copyright (C) 2006-2009 Rahul Siddharthan <rsidd@imsc.res.in>
Licensed under the GNU General Public License, version 2

Usage: sigma [options] inputfile.fasta [inputfile2.fasta ...]

Each fasta file may contain a single sequence or multiple sequences;
all sequences will be aligned together.

Options:
  -A, --aligned_output 
     (aligned output; this is the default.  Compare the -F option.
      -A and -F may both be specified, in either order.)
  -B, --bgprobfile filename 
     (name of file containing background probabilities; each line
      should contain either a single nucleotide or a dinucleotide
      followed by a space and a count.  Counts will automatically be
      normalised.  Trinucleotides and higher will be ignored.)
  -b, --bgseqfile filename
     (name of auxiliary file from which to read background sequences; 
      overridden by -B)
  -C, --caps_only
     (output sequence in uppercase only, as in output of some other
      programs like ClustalW and MLagan.  Default is mixed-case,
      where uppercase indicates aligned sequence, as in Dialign.)
  -F, --fasta_output 
     (multi-fasta output; compare -A option.  Default is mixed-case;
      for upper-case only, specify -C)
  -n, --ncorrel 
     (background correlation order; 2=dinucleotide is the default,
     1=single-site basecounts, 0=0.25 per base.  Higher than 2 not
     implemented at present.)
  -x, --significance 
     (set limit for how probable the match is by chance: the default 
      is 0.002, smaller=more stringent)
  -h, --help
     (display this help summary)
